DartPatch - MFR Planter/Harvester support for DartCraft

Discussion in 'Mod Discussion' started by Minalien, Aug 11, 2013.

  1. Siro

    Siro New Member

    I found EnderIO's stirling generator can use golden power source (force charcoal) to great effect. Lacking forestry, the force engines are still good with lava/oil/fuel & milk (or just lava if you aren't using buildcraft either). You'll get so many force nuggets from an mfr force tree farm you won't need a carpenter for ingots.
     
  2. utterablehawk675

    utterablehawk675 New Member

    Does this work in the latest Version?

    EDIT: Saw jims post, Thanks Jim.
     
    Last edited: Nov 16, 2013
  3. skeptben

    skeptben New Member

    do you have to remove the old dartcraft mod ?
     
  4. McyD

    McyD New Member

    updating for dartcraft 2.13?
     
  5. Siro

    Siro New Member

    The version in the post quoted below does work for all versions of Dartcraft for Minecraft 1.6.4 that I've tried thus far, including 0.2.13.


     
  6. McyD

    McyD New Member

    does it, becuase I get warnings that it is using outdated api and may cause crashes.
     
  7. Siro

    Siro New Member

    Are you also using the latest powercrystal core and MFR?
     
  8. McyD

    McyD New Member

  9. Siro

    Siro New Member

    Are you perhaps using other mods that implement the older MFR API?
     
  10. McyD

    McyD New Member

    Nope, I do 2-3 mod pack updates for the server a week, so all of the mods are current, as MFR only updates once every week or two, all of the mods that use its API are up to date. I have not had any crashes, I was just curious as it is stating that Dartpatch is using old API and may cause crashes.
     
  11. Siro

    Siro New Member

    Can you attach a log with the error? (Or pastebin link) I maintain a private pack that includes MFR and Dartpatch in their current version and have not seen this error.
     
  12. McyD

    McyD New Member

    nvm, I am an idiot it seems. I forgot to update it on the live server, though I did update it on the test server. Updating it to the correct version fixed the error message surprisingly enough. :).
     
  13. Kankuroboa

    Kankuroboa New Member

    Could someone rehost the Dartcraft patch 1.1 while it is fixed
     
  14. Siro

    Siro New Member

    Hi guys,
    How do you feel about allowing Dartpatch into public modpacks?

     
  15. poisax

    poisax New Member

    What MC version is this? Or does it work with both 1.5.2 and 1.6.4?
     
  16. Dsandy82

    Dsandy82 New Member

  17. Siro

    Siro New Member

    1.1 (I'm mirroring here) works for servers in 1.5.2, 1.2 works for for single player in 1.5.2
    portablejim's update works for 1.6.4.


    Did you also update MFR and Dartcraft?
     
  18. Dsandy82

    Dsandy82 New Member

    MFR is the one that came in the new dw20 pack.Dartcraft is latest update.
     
  19. Siro

    Siro New Member

    The new DW20 pack has neither Dartcraft nor MFR...
     
  20. Dsandy82

    Dsandy82 New Member

    dartcraft I knew...lol.. but I totally missed that there was no MFR, I feel like a dope. Thanks though.
     

Share This Page